<?xml version="1.0" encoding="UTF-8"?>
<application xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:its="http://www.w3.org/2005/11/its" xmlns="https://www.freedesktop.org/standards/appdata/1.0">
  <id type="desktop">evince.desktop</id>
  <metadata_license>GPL-2.0+</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <name>Evince</name>
  <name xml:lang="de">Evince</name>
  <name xml:lang="en_GB">Evince</name>
  <summary>Document viewer for popular document formats</summary>
  <summary xml:lang="de">Dokumentenbetrachter für gängige Dokumentformate</summary>
  <description>
    <p>This is a document viewer for the GNOME desktop.</p>
    <p xml:lang="de">Dies ist ein Dokumentenbetrachter für die GNOME-Arbeitsumgebung.</p>
    <p>It supports the following document formats: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (with SyncTeX), and Comic Books archives (CBR, CBT, CBZ, CB7).</p>
    <p xml:lang="de">Die folgenden Dokumentformate werden unterstützt: PDF, PS, EPS, XPS, DjVu, TIFF, DVI (inkl. SyncTeX) und Comicbuch-Archive (CBR, CBT, CBZ, CB7).</p>
  </description>
  
  <url type="homepage">https://wiki.gnome.org/Apps/Evince</url>
  <project_group>GNOME</project_group>
  <updatecontact>https://wiki.gnome.org/Apps/Evince/ReportingBugs</updatecontact>
</application>